<ion-view title="Signup" id="page7">
  <ion-content padding="true" class="has-header">
    <form id="signup-form4" class="list">
      <ion-list id="signup-list2">
        <label class="item item-input" id="signup-input4" name="Nombre">
          <span class="input-label">Nombre</span>
          <input type="text" placeholder="">
        </label>
        <label class="item item-input" id="signup-input15" name="Usuario">
          <span class="input-label">Usuario</span>
          <input type="text" placeholder="">
        </label>
        <label class="item item-input" id="signup-input5" name="Correo">
          <span class="input-label">Correo</span>
          <input type="email" placeholder="">
        </label>
        <label class="item item-input" id="signup-input6" name="Contraseña">
          <span class="input-label">Constraseña</span>
          <input type="text" placeholder="">
        </label>
      </ion-list>
      <a ui-sref="perfil()" id="signup-button8" class="button button-stable button-block">Crear cuenta</a>
    </form>
    <div class="spacer" style="width: 300px; height: 40px;"></div>
    <div id="signup-markdown3" style="text-align:center;" class="show-list-numbers-and-dots">
      <p style="color:#000000;">O te puedes conectar desde otra cuenta</p>
    </div>
    <a href-inappbrowser="https://www.facebook.com/v3.2/dialog/oauth?" id="signup-button9" class="button button-positive button-block">Conectar con Facebook</a>
    <button id="signup-button15" class="button button-assertive button-block">Conectar con Google</button>
  </ion-content>
</ion-view>